Subject: Media type clarification

From: David Powell <[email-masked]>
Date: Tue, 5 Jul 2005 21:06:08 +0100

It's been raised before [1] [2], but can we clarify whether a MIME
type in atom:content etc. can contain parameters or not?

MIME is a bit vague about the definition of what a "mime type" is, and
historically applications have been tripped up by unexpected MIME
parameters.

Can we add something like "consisting of a main-type, sub-type, and
optional parameters"?

[1] http://www.imc.org/atom-syntax/mail-archive/msg08283.html
[2] http://www.imc.org/atom-syntax/mail-archive/msg14177.html

-- 
Dave